Subject: Re: Surprise Quiz - 20 May 2021
From: Pritish Nandi <[email-masked]>
To: "Heta Nyrhinen, HNYR" <[email-masked]>, "Sara Aknooni, SRAK" <[email-masked]>
Cc: "Josephine Veena Dorairaj, JVDO" <[email-masked]>, deeksha <[email-masked]>, saurabh <[email-masked]>
Date: Fri, 21 May 2021 01:07:51 -0700 (MST)

Hi All, 

Here is the update from the US and APAC shifts. Please note that these questions were sent to the individuals and they have sent the answers to me in Teams. 

S. No 	Questions 	AJ 	Pravesh 	Modassir 	Marika 	Jessica 	Anupam 
1 	How can one activate Cortana in Adapt 560? 	NC 	C 	C 	C 	PC 	C 
2 	How to activate the Voice Dial using SP 30? 	C 	C 	C 	C 	C 	C 
3 	What battery charging method needs to be performed if the DECT headset seems to have a battery issue? 	C 	C 	C 	NC 	C 	C 
4 	Can you use the SDW D1 USB DECT dongle with a DW Pro 2 headset? 	C 	C 	C 	C 	NC 	C 
5 	What are DIP switches 1 and 2 on IMPACT D 10 USB used for? 	C 	NC 	C 	PC 	C 	C 
							
Legends 							
C 	Correct 						
NC 	Not Correct 						
PC 	Partially Correct 						

Regards, 
Pritish 

From: "Pritish Nandi" <[email-masked]> 
To: "Heta Nyrhinen, HNYR" <[email-masked]>, "Sara Aknooni, SRAK" <[email-masked]> 
Cc: "Josephine Veena Dorairaj, JVDO" <[email-masked]>, "deeksha" <[email-masked]>, "saurabh" <[email-masked]> 
Sent: Thursday, May 20, 2021 8:39:50 PM 
Subject: Surprise Quiz - 20 May 2021 

Hi All, 

PFB the results of the surprise quiz. I have also sent the same questions to the US team. As the shift is not started so I am unable to add it here. Will share them when I have them available. 

Quiz type - Open Book 

S. No 	Questions 	Sebastian 	Rosette 	Ismael 
1 	How can one activate Cortana in Adapt 560? 	C 	C 	C 
2 	How to activate the Voice Dial using SP 30? 	C 	C 	C 
3 	What battery charging method needs to be performed if the DECT headset seems to have a battery issue? 	C 	C 	C 
4 	Can you use the SDW D1 USB DECT dongle with a DW Pro 2 headset? 	NC 	C 	C 
5 	What are DIP switches 1 and 2 on IMPACT D 10 USB used for? 	C 	C 	C 
				
Legends 				
C 	Correct 			
NC 	Not Correct 			
PC 	Partially Correct 			

Regards, 
Pritish Nandi